fcf.module({
  name:         "fcfManagement:templates/pages/system/html-header+body.receive.js",
  dependencies: [],
  lazy:         [],
  module: function(){
    return class Handler {
      receive(a_fields, a_files){
        let header = fcf.str(a_fields.header);
        fcf.application.setSystemVariable("fcf:htmlHeader", header)
      }
    }
  }
});
